#380 closed defect (fixed)

vmeUniverse driver update

Reported by: strauman Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: unspecified Version: unknown
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

* 2003/03/21:

  • make printk format strings compliant with libcpu/printk
  • minor fixes
  • lazy init bugfix

Release:
ss-20030128

Environment:
Prereq: PR#349 (attachment 0).

Attachments (1)

vmeUniverse.diff1 (7.4 KB) - added by strauman on Dec 3, 2006 at 1:31:13 PM.
vmeUniverse.diff1

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Apr 10, 2003 at 3:43:31 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch applied to both release branch and trunk.

Changed on Dec 3, 2006 at 1:31:13 PM by strauman

Attachment: vmeUniverse.diff1 added

vmeUniverse.diff1

comment:2 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.